@charset "utf-8"; a {
    color: #666;
    text-decoration: none;
}

.mb20 {
    margin-bottom: 20px;
}

.p45 {
    padding-top: 45px;
}

.sj_sou {
    height: 333px;
    width: 1190px;
    background-color: #f8f8f8;
    margin-top: 10px;
}

.sj_sou .sj_so {
    height: 244px;
    border-top-width: 3px;
    border-right-width: 3px;
    border-left-width: 3px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-color: #fd9b28;
    border-right-color: #fd9b28;
    border-left-color: #fd9b28;
    width: 1154px;
    border-radius: 15px 15px 0 0;
    margin-top: 45px;
    padding: 15px;
}

.sj_sou .sj_ss {
    height: 56px;
    font-size: 14px;
}

.sj_ss .sj_mh {
    height: 50px;
    float: left;
    position: relative;
}

.sj_ss .sj_mh>div {
    padding: 10px;
}

.sj_ss .sj_zxz {
    border-right-width: 3px;
    border-bottom-width: 3px;
    border-left-width: 3px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #fd9b28;
    border-bottom-color: #fd9b28;
    border-left-color: #fd9b28;
    padding-top: 3px;
    width: 589px;
}

.sj_ss .sj_yxz {
    border-top-width: 3px;
    border-top-style: solid;
    border-top-color: #FD9B28;
    width: 592px;
    padding-left: 3px;
}

.sj_so .sj_mhss {
    width: 572px;
    height: 224px;
    color: #333;
}

.sj_mhss>p {
    display: block;
    height: 36px;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 36px;
}

.sj_sou .ms_label {
    text-align: right;
    width: 80px;
    display: inline-block;
    color: #ff7800;
}

.wenbenksty {
    background-color: #FFF;
    height: 21px;
    width: 21px;
    margin: 0px;
    padding: 0px;
    border: 1px solid #CCC;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    vertical-align: middle;
}

.sj_mhss .dan_active {
    vertical-align: middle;
    background-size: 90%;
    background-color: #FFF;
    background-image: url(../images/gou.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.sj_ss .dan_active {
    vertical-align: middle;
    background-size: 90%;
    background-color: #FFF;
    background-image: url(../images/gou.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.sj_mhss>p>select {
    height: 34px;
    background-color: #FFF;
    border: 1px solid #CCC;
    width: 128px;
    line-height: 34px;
}

.sj_cleaer a {
    display: block;
    height: 36px;
    width: 150px;
    text-align: center;
    background-color: #bcbcbc;
    color: #FFF;
    font-size: 18px;
    line-height: 36px;
}

.keyserbtshort {
    width: 21px;
    height: 21px;
    text-align: center;
}

.keyserbtnsty {
    height: 32px;
    margin: 0px;
    padding: 0px;
    border: 1px solid #CCC;
    width: 180px;
}

.sj_zxz .serbtnyshi {
    background-color: #ff7800;
    margin: 0px;
    padding: 0px;
    height: 34px;
    width: 80px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    color: #FFF;
}

.sj_yxz .serbtnyshi {
    background-color: #bcbcbc;
    margin: 0px;
    padding: 0px;
    height: 34px;
    width: 80px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    color: #FFF;
}

.sj_tip {
    height: 73px;
    width: 156px;
    position: absolute;
    top: -90px;
    right: 30px;
    z-index: 99;
    display: none;
}

.sj_zxz .sj_tip {
    display: block;
}

.sh_bt {
    height: 32px;
    margin-top: 20px;
    line-height: 32px;
}

.sh_bt span>a {
    font-size: 14px;
    color: #bcbcbc;
    text-decoration: none;
}

.sh_bt .sj_bt {
    font-size: 28px;
    color: #ff7800;
}

.sj_tb1:after {
    content: " ";
    background-image: url(../images/sj_lh.png);
    background-repeat: no-repeat;
    height: 32px;
    width: 80px;
    display: inline-block;
    background-position: left center;
    vertical-align: top;
    margin-left: 10px;
}

.sj_tb1:before {
    content: " ";
    background-image: url(../images/sjtb.png);
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    display: inline-block;
    background-position: left center;
    vertical-align: top;
    margin-right: 10px;
}

.sj_tb2:after {
    content: " ";
    background-image: url(../images/sj_nh.png);
    background-repeat: no-repeat;
    height: 32px;
    width: 80px;
    display: inline-block;
    background-position: left center;
    vertical-align: top;
    margin-left: 10px;
}

.sj_tb2:before {
    content: " ";
    background-image: url(../images/sjtb.png);
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    display: inline-block;
    background-position: right center;
    vertical-align: top;
    margin-right: 10px;
}

.sj_lm {
    height: 421px;
    margin-top: 20px;
}

.sj_lm .sj_lmleft {
    background-image: url(../images/sj_xie.jpg);
    background-repeat: repeat;
    height: 421px;
    width: 194px;
}

.sj_lm .sj_lmright {
    height: 420px;
    width: 995px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e7e7e7;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #e7e7e7;
}

.sj_lmleft .sj_lb {
    height: 147px;
    width: 186px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 4px;
}

.sj_lm .sj_bq {
    font-size: 16px;
    line-height: 30px;
    color: #FFF;
    height: 30px;
    padding-left: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.sj_bqlist {
    padding-left: 5px;
}

.sj_bqlist li {
    display: block;
    font-size: 14px;
    float: left;
    height: 24px;
    width: 78px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.sj_bqlist li a {
    display: block;
    height: 22px;
    width: 76px;
    text-align: center;
    color: #fcd6aa;
    background-color: #ef8e1b;
    border: 1px solid #EB8810;
    line-height: 22px;
}

.sj_yzsj {
    padding-left: 5px;
}

.sj_yzsj li {
    float: left;
    display: block;
    height: 78px;
    width: 78px;
    margin-left: 10px;
}

.sj_yzsj li img {
    height: 78px;
    width: 78px;
    border-radius: 78px;
}

.sj_lmright li {
    display: block;
    float: left;
    width: 199px;
    height: 84px;
}

.sj_lmright li a {
    display: block;
    height: 78px;
    padding-top: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e7e7e7;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #e7e7e7;
}

.sj_lmright li a:hover {
    background-color: #fef3df;
    border: 1px solid #ff9800;
    margin-left: -1px;
    margin-top: -1px;
}

.sj_lmright .sj_sjhm {
    font-size: 23px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: #333;
    height: 24px;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.sj_sjhm i {
    background-image: url(../images/sj_lhbz.png);
    background-repeat: no-repeat;
    background-position: left center;
    display: inline-block;
    height: 24px;
    width: 24px;
    vertical-align: top;
}

.sj_zi {
    color: #ff9600;
}

.sj_lmright .sj_hmsm {
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    height: 20px;
    color: #707070;
}

.sj_haomo {
    border: 1px solid #e7e7e7;
    margin-top: 20px;
    position: relative;
    padding-bottom: 14px;
    margin-bottom: 20px;
}

.sj_haomotb {
    position: absolute;
    z-index: 99;
    height: 374px;
    width: 180px;
    left: 600px;
    top: 14px;
}

.sj_haomo li {
    display: inline;
    width: 180px;
    float: left;
    margin-top: 14px;
    margin-left: 15px;
    position: relative;
    height: 180px;
}

.sj_haomo ul .sj_iebj {
    margin-left: 210px;
}

.sj_haomore a {
    display: block;
    height: 30px;
    width: 150px;
    line-height: 30px;
    margin-right: auto;
    margin-left: auto;
    background-color: #ececec;
    font-size: 14px;
    text-align: center;
    color: #878787;
}

.sj_haomore a:hover {
    color: #FFF;
    background-color: #FD9C29;
}

.sj_haomore {
    margin-top: 20px;
}

.sj_haomo li:nth-child(4) {
    margin-left: 210px;
}

.sj_haomo li:nth-child(9) {
    margin-left: 210px;
}

.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
}

.sj_gmlc {
    height: 56px;
    padding: 30px 0;
}

.sj_gmlc li {
    color: #777777;
    font-size: 16px;
    display: block;
    float: left;
    height: 36px;
    line-height: 18px;
    width: 123px;
    text-align: left;
    background-image: url(../images/sj_gmlc.png);
    background-repeat: no-repeat;
    margin-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 75px;
    padding-right: 20px;
}

.sj_lc1 {
    background-position: 0px 0px;
}

.sj_lc2 {
    background-position: 0px -61px;
}

.sj_lc3 {
    background-position: 0px -122px;
}

.sj_lc4 {
    background-position: 0px -183px;
}

.sj_lc5 {
    background-position: 0px -244px;
}

.sj_new {
    height: 258px;
}

.tj_shop {
    width: 270px;
}

/*.tj_shop ul { display: block; margin-top: 10px; }
.tj_shop ul li { display: block; line-height: 30px; height: 30px; }
.tj_shop ul li a { display: block; font-size: 14px; position: absolute; padding-left: 25px; width: 245px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.tj_shop ul li a:hover { color: #ff6000; }*/
.ranklist {
    height: 200px;
    overflow: hidden;
    margin-top: 10px;
}

.ranklist li {
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    position: relative;
    padding: 0 70px 0 30px;
    margin: 0 0 20px 0;
}

.ranklist li a {
    color: #333;
    display: block;
    font-size: 14px;
    width: 245px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ranklist li em {
    background: url(../images/rz_icon.gif) no-repeat;
    width: 20px;
    height: 16px;
    overflow: hidden;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    font-style: normal;
    color: #333;
}

.ranklist li.top em {
    background-position: 0 -164px;
}

.new_bt {
    width: 100%;
    height: 38px;
    line-height: 38px;
    background-image: url(../images/sj_bx.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
}

.new_bt span {
    float: left;
    font-size: 16px;
    color: #fd9b28;
    padding-top: 0;
    padding-bottom: 0;
}

.new_bt a {
    padding: 0 5px;
    font-size: 14px;
    color: #999;
}

.new {
    width: 880px;
}

.new ul {
    display: block;
    margin-left: -15px;
}

.new ul li {
    display: block;
    width: 430px;
    height: 85px;
    float: left;
    padding: 20px 0 0 15px;
}

.new ul li a {
    display: block;
    width: 430px;
    height: 85px;
}

.new ul li a>div {
    width: 290px;
}

.new ul li a>div>h2 {
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    width: 100%;
    padding: 0;
    margin: 0;
    color: #333
}

.new ul li a>div>span {
    font-size: 14px;
    color: #999;
    padding-top: 10px;
    display: block;
}

.new ul li a:hover>div>h2 {
    color: #ff6000;
}

.new ul li a:hover>div>span {
    color: #555;
}

.rz_icon {
    position: absolute;
    top: 7px;
    left: 3px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/rz_icon.gif) no-repeat;
    background-size: 80px auto;
}

.rz_1 {
    background-position: 0 -164px;
}

.rz_2 {
    background-position: 0 -141px;
}

.rz_3 {
    background-position: 0 -120px;
}

.rz_4 {
    background-position: 0 -97px;
}

.wz_hidden {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.main01 {
    width: 1190px;
    margin: 0 auto 30px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.yellow {
    color: #ff4e00;
}

.list {
    border-top: solid 2px #d60a0d;
    margin-top: 10px;
}

/*排序方式*/
.list .sort {
    background: #f5f5f5;
    height: 40px;
    line-height: 40px;
    border-right: solid 1px #dbdbdb;
    border-left: solid 1px #dbdbdb;
    border-bottom: solid 1px #dbdbdb;
}

.list .sort ul {
    display: block;
    width: 300px;
}

.list .sort ul li {
    display: block;
    float: left;
    padding: 0 20px;
    font-size: 14px;
    border-right: solid 1px #dbdbdb;
}

.list .sort ul li.current {
    background: #fff;
}

.list .sort ul li.current a {
    color: #d60a0d
}

/*翻页*/
/*.f-paper { padding-top: 6px; padding-right: 6px; }
.f-paper .fp-next, .f-paper .fp-prev, .f-paper .fp-text { float: left; }
.f-paper .fp-text { line-height: 23px; margin-right: 10px; font-size: 14px; color: #999; }
.f-paper .fp-text b, .f-paper .fp-text em, .f-paper .fp-text i { font-weight: 400; font-style: normal; color: #555; }
.f-paper .fp-text strong { font-weight: bold; color: #555; padding: 0 5px; }
.f-paper .fp-prev.disabled { padding: 0; background: #F1F1F1; color: #CCC; cursor: default; }
.f-paper .fp-next, .f-paper .fp-prev { padding: 0; background: #F1F1F1; color: #CCC; cursor: default; display: block; width: 46px; height: 23px; border: 1px solid #DDD; background: #FFF; line-height: 23px; font-family: "\5b8b\4f53"; text-align: center; font-size: 16px; color: #AAA; cursor: pointer; }
.f-paper .fp-prev { margin-right: -1px; }
.f-paper .fp-text b { color: #e4393c; font-weight: 700; }*/
/*按价格排列小三角*/
.arrow {
    position: relative;
    background-color: #FFF;
}

.arrow i, .arrow s {
    width: 0;
    height: 4px;
    border: 4px solid #AAA;
    border-color: #AAA transparent;
    position: absolute;
    right: 6px;
}

.arrow i {
    border-width: 4px 4px 0 4px;
    top: 21px;
}

.arrow s {
    border-width: 0 4px 4px 4px;
    top: 10px;
}

.arrow i.active, .arrow s.active {
    border-color: #ff8a00 transparent;
}

/*号码标签*/
.list .label {
    height: 38px;
    line-height: 38px;
    background: #e9e9e9;
}

.list .label ul li {
    display: block;
    float: left;
    text-align: center;
    font-size: 14px;
    color: #555;
    font-weight: bold;
}

.list .label ul li.number {
    width: 182px;
}

/*号码显示*/
.list .numbershow ul {
    height: 47px;
    line-height: 47px;
    border-bottom: dashed 1px #dbdbdb;
}

.list .numbershow ul:hover {
    background: #fef3e6;
}

.list .numbershow ul li {
    display: block;
    float: left;
    text-align: center;
    color: #555;
    font-size: 14px;
}

.list .numbershow ul li.number {
    width: 182px;
    text-align: left;
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    clear: both;
}

.list .numbershow ul li.number a {
    color: #06C
}

.brand {
    width: 140px;
    position: relative;
}

.price {
    width: 120px;
}

.cost {
    width: 80px;
}

.huafei {
    width: 100px;
}

.package {
    width: 140px;
}

.law {
    width: 150px;
}

.moral {
    width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.moral a {
    color: #333
}

.operation {
    width: 120px;
}

.brand_icon {
    display: block;
    width: 18px;
    height: 18px;
    background: url(../images/brand.png) no-repeat;
    background-size: 18px auto;
    position: absolute;
    top: 15px;
    left: 10px;
}

.brand_icon.yidong {
    background-position: 0 1px;
}

.brand_icon.liantong {
    background-position: 0 -17px;
}

.brand_icon.dianxin {
    background-position: 0 -36px;
}

.brand_icon.xuni {
    background-position: 0 -54px;
}

.operation a {
    display: block;
    width: 55px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    background: #30a3dc;
    margin-top: 10px;
    font-size: 12px;
}

.operation a.reserve {
    background: #3abd5f;
}

.operation a.removeFavorite {
    background: #ed1b24
}

.operation a:hover {
    background: #f99a22;
}

.package a {
    color: #06C;
}

.sjdp_icon {
    display: inline-block;
    width: 17px;
    background-image: url(../images/sj_dpt.png);
    background-repeat: no-repeat;
    height: 13px;
    margin-left: 5px;
}

.sjdp_icon1 {
    display: inline-block;
    width: 16px;
    background: url(../images/icon_rz.gif) no-repeat;
    background-repeat: no-repeat;
    height: 16px;
    margin-left: 5px;
}

.sj_vip1 {
    background-position: 0px -193px;
}

.sj_vip2 {
    background-position: 0px -97px;
}

.sj_vip3 {
    background-position: 0px -120px;
}

.sj_vip4 {
    background-position: 0px -140px;
}

.sj_vip5 {
    background-position: 0px -164px;
}

/*情侣号展示*/
.list .numbershow ul.love {
    height: 58px;
    line-height: 180%;
    border-bottom: dashed 1px #dbdbdb;
}

.list .numbershow ul.love li.brand, .list .numbershow ul.love li.price, .list .numbershow ul.love li.cost, .list .numbershow ul.love li.law, .list .numbershow ul.love li.moral, .list .numbershow ul.love li.package, .list .numbershow ul.love li.operation {
    line-height: 58px;
}

.list .numbershow ul.love li.brand2, .list .numbershow ul.love li.price2, .list .numbershow ul.love li.cost2, .list .numbershow ul.love li.law2, .list .numbershow ul.love li.moral2, .list .numbershow ul.love li.package2, .list .numbershow ul.love li.operation2 {
    line-height: 58px;
}

.brand_icon2 {
    display: block;
    width: 18px;
    height: 18px;
    background: url(../images/brand.png) no-repeat;
    background-size: 18px auto;
    position: absolute;
    top: 20px;
    left: 10px;
}

.brand_icon2.yidong {
    background-position: 0 1px;
}

.operation3 {
    width: 120px;
}

.operation3 a {
    display: block;
    width: 55px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    background: #30a3dc;
    margin-top: 15px;
}

.operation3 a.reserve {
    background: #3abd5f;
}

.operation3 a:hover {
    background: #f99a22;
}

/*情侣号展示结束*/
.sj_dpup {
    background-position: 0px -15px;
}

.sj_dpdown {
    background-position: 0px bottom;
}

.sj_zcss {
    height: 1275px;
    width: 180px;
    padding-top: 10px;
}

.treeSubNavv1 {
    width: 180px;
    height: 210px;
    overflow: hidden;
    font-family: Tahoma;
}

.treeSubNavv1 ul {
    width: 180px;
    font-size: 14px;
}

.treeSubNavv1 ul li {
    float: left;
    margin: 0 5px 5px 0;
}

.treeSubNavv1 ul li a:link, .treeSubNavv1 ul li a:visited {
    display: block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    border: 1px solid #E2E2E2;
    color: #333;
    text-align: center;
    background: #FBFBFB;
    background: -moz-linear-gradient(top, #FFF, #F7F7F7);
    background: -webkit-gradient(linear, top, from(#FFF), to(#F7F7F7));
    background: -webkit-linear-gradient(top, #FFF, #F7F7F7);
    background: -o-linear-gradient(top, #FFF, #F7F7F7);
    background: -ms-linear-gradient(top, #FFF, #F7F7F7);
}

.treeSubNavv1 ul li a:hover {
    border: 1px solid #cc6d01;
    color: #fff;
    text-align: center;
    background: #f9ab22;
    background: -moz-linear-gradient(top, #f9ab22, #ec810e);
    background: -webkit-gradient(linear, top, from(#f9ab22), to(#ec810e));
    background: -webkit-linear-gradient(top, #f9ab22, #ec810e);
    background: -o-linear-gradient(top, #f9ab22, #ec810e);
    background: -ms-linear-gradient(top, #f9ab22, #ec810e);
}

.treev1 {
    height: 1035px;
    background: #FFF;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #E9E9E9;
    position: relative;
}

.treev1 .root {
    width: 100%;
    overflow: hidden;
    margin-top: -1px;
}

.treev1 .root b {
    width: 170px;
    height: 27px;
    border-top: 1px solid #E9E9E9;
    display: block;
    font: bold 18px/34px Tahoma;
    padding: 0 0 0 10px;
}

.treev1 .root ul.tree-item-box {
    margin: -27px 0 0 29px;
    _margin-top: -34px;
}

.treev1 .root a.mainBrand:link, .treev1 .root a.mainBrand:visited {
    display: block;
    height: 36px;
    line-height: 36px;
    background: 0;
    border-bottom: 1px solid #E9E9E9;
    padding: 0 0 0 10px;
}

.treev1 .root a.mainBrand:hover {
    background-color: #F6F6F6;
}

.treev1 .root a.mainBrand:hover big {
    color: #F60;
}

.treev1 .root big {
    font-size: 14px;
    color: #000;
}

.sj_ycss {
    width: 990px;
}

.sj_sstj {
    border: 4px solid #fd9b28;
    border-radius: 15px 15px 0 0;
    background-color: #f8f8f8;
    font-size: 14px;
    color: #555555;
    position: relative;
    padding: 10px 0
}

.sj_sstj p {
    line-height: 30px;
    display: block;
    padding-top: 7px;
    padding-bottom: 2px;
    padding-left: 15px;
}

.sj_sstj p>span {
    display: block;
    height: 30px;
    width: 80px;
    float: left;
    color: #666
}

.sj_cs {
    width: 884px;
    float: right
}

.sj_cs a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding-right: 10px;
    padding-left: 10px;
    color: #333
}

.sj_sstj .sj_active {
    color: #FFF;
    background-color: #fd9b28;
}

.sj_sstj .sj_qctj {
    height: 30px;
    width: 125px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.sj_sstj .sj_qctj a {
    background-color: #e9e9e9;
    display: block;
    height: 30px;
    width: 125px;
    color: #999;
    line-height: 30px;
    text-align: center;
}

.sj_sstj .sj_qctj a:hover {
    color: #FFF;
    background-color: #fd9b28;
}

.list .label ul li.number2 {
    width: 172px;
}

.list .numbershow ul {
    height: 47px;
    line-height: 47px;
    border-bottom: dashed 1px #dbdbdb;
}

.list .numbershow ul:hover {
    background: #fef3e6;
}

.list .numbershow ul li {
    display: block;
    float: left;
    text-align: center;
    color: #333;
    font-size: 14px;
}

.list .numbershow ul li.number2 {
    width: 172px;
    text-align: left;
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    clear: both;
}

.list .numbershow ul li.number2 a {
    color: #06C
}

.brand2 {
    width: 90px;
    position: relative;
}

.price2 {
    width: 100px;
}

.cost2 {
    width: 80px;
}

.huafei2 {
    width: 100px;
}

.package2 {
    width: 130px;
}

.law2 {
    width: 110px;
}

.moral2 {
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.moral2 a {
    color: #333
}

.operation2 {
    width: 120px;
}

.operation2 a {
    display: block;
    width: 55px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    background: #30a3dc;
    margin-top: 10px;
    font-size: 12px;
}

.operation2 a.removeFavorite {
    background: #ed1b24
}

.operation2 a.reserve {
    background: #3abd5f;
}

.operation2 a:hover {
    background: #f99a22;
}

.package2 a {
    color: #06C;
}

.full-screen-slider {
    width: 100%;
    height: 147px;
    float: left;
    position: relative
}

.sj_slides, .sj_slides2 {
    display: block;
    width: 100%;
    height: 147px;
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative
}

.sj_slides li, .sj_slides2 li {
    display: block;
    width: 100%;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute
}

.sj_slides li a, .sj_slides2 li a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px
}

.sj_pagination, .sj_pagination2 {
    display: block;
    list-style: none;
    position: absolute;
    z-index: 9900;
    padding: 5px 15px 5px 0;
    margin: 0;
    bottom: 0px;
    right: 0px;
}

.sj_pagination li, .sj_pagination2 li {
    display: block;
    list-style: none;
    width: 10px;
    height: 10px;
    float: left;
    margin-left: 15px;
    border-radius: 5px;
    background: #FFF
}

.sj_pagination li a, .sj_pagination2 li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    text-indent: -9999px;
}

.sj_pagination li.current, .sj_pagination2 li.current {
    background: #0092CE
}

/*详情页*/
.hmxq {
    width: 818px;
    margin-bottom: 30px;
}

.hmxq_list {
    background: #e3e3e3;
    color: #666;
    font-size: 14px;
    margin-bottom: 10px;
    position: relative
}

.hmxq_list td {
    background: #fff;
    padding: 10px;
    line-height: 180%
}

.hmxq_list td.hmxq_sx {
    padding: 10px;
    width: 107px;
}

.hmxq_list td.hmxq_sj {
    font-size: 16px;
}

.hmxq_list td.hmxq_hf {
    font-size: 16px;
}

.hmxq_list td.hmxq_nr {
    color: #333
}

.hmxq_list h1 {
    width: 796px;
    height: 50px;
    line-height: 50px;
    text-align: center
}

.hmxq_list h1 span {
    font-size: 35px;
    color: #008100;
}

.hmxq_list h1 em {
    font-style: normal;
    color: #d6090d;
    font-size: 14px;
}

.datetime {
    padding-left: 20px;
}

.m-gujia {
    height: 45px;
    line-height: 45px;
    background: #f8f8f8;
    font-size: 18px;
    color: #666;
    text-align: center;
    border-left: 2px solid #c00;
    border-right: 2px solid #c00;
    margin-bottom: 15px;
    margin-top: 10px;
}

.shuoming {
    background: #f5f5f5;
    font-size: 12px;
    padding: 5px;
    color: #999
}

.brand_icon1 {
    display: block;
    width: 18px;
    height: 18px;
    background: url(../images/brand.png) no-repeat;
    background-size: 18px auto;
    position: absolute;
    top: 65px;
    left: 10px;
}

.brand_icon1.yidong {
    background-position: 0 1px;
}

.brand_icon1.liantong {
    background-position: 0 -17px;
}

.brand_icon1.dianxin {
    background-position: 0 -36px;
}

.brand_icon1.xuni {
    background-position: 0 -54px;
}

.hmxq_list td.sj-phone {
    color: #F00;
    font-size: 30px;
}

.hmxq_list td.sj-phone img {
    float: right
}

.llsc {
}

.llsc span.hmxq_ll {
    padding-left: 20px;
    background: url(../images/rz_icon.gif) no-repeat -64px -99px;
    background-size: 80px auto;
}

.llsc span.hmxq_sc {
    margin-left: 20px;
    display: inline-block;
    padding: 0 0px;
    height: 30px;
    line-height: 30px;
    background: #3abd5f;
    text-align: center;
    border-radius: 5px;
    color: #fff
}

.llsc span.hmxq_sc a {
    color: #fff;
    display: block;
    display: block;
    width: 78px;
    border-radius: 5px;
}

.llsc span.hmxq_sc .removeFavorite {
    background: #c1c1c1;
}

.llsc span.hmxq_fx {
    margin-left: 20px;
}

.jytx {
    width: 1178px;
    border: 1px dotted #ccc;
    background: #feedcf;
    padding: 5px;
    line-height: 200%;
    margin-bottom: 10px;
    font-size: 14px;
}

.jytx a {
    color: #25d
}

.hmxq_button {
    width: 570px;
    margin: 0 auto
}

a.hmxq_gm {
    width: 230px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #d60a0d;
    color: #fff;
    float: left;
    font-size: 20px;
}

a.hmxq_yd {
    width: 230px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #fc9b28;
    color: #fff;
    float: right;
    font-size: 20px;
}

a.hmxq_gm:hover {
    background: #c20508
}

a.hmxq_yd:hover {
    background: #e4881c
}

.xq_shop {
    width: 340px;
    border: 1px solid #e3e3e3;
    padding-top: 10px
}

.shop_logo {
    width: 185px;
    height: 135px;
    margin: 0 auto 10px
}

.shop_xiaobao {
    width: 185px;
    height: 50px;
    margin: 0 auto 10px
}

.shop_rz {
    width: 160px;
    margin: 0 auto 15px;
}

.shop_rz span {
    display: block;
    float: left;
    background: url(../images/rz_icon.gif) no-repeat;
    margin-right: 5px;
}

.shop_rz span.shop_rz1 {
    width: 29px;
    height: 23px;
    background-position: 6px 0
}

.shop_rz span.shop_rz2 {
    width: 29px;
    height: 23px;
    background-position: 0px -33px;
}

.shop_rz span.shop_rz3 {
    width: 29px;
    height: 23px;
    background-position: 0 -63px;
}

.shop_rz span.shop_rz_vip2 {
    width: 18px;
    height: 23px;
    background-position: 0 -93px;
}

.shop_rz span.shop_rz_vip3 {
    width: 18px;
    height: 23px;
    background-position: 0 -115px;
}

.shop_rz span.shop_rz_vip4 {
    width: 18px;
    height: 23px;
    background-position: 0 -137px;
}

.shop_rz span.shop_rz_vip5 {
    width: 18px;
    height: 23px;
    background-position: 0 -158px;
}

.shop_rz span.shop_rz_dbjy {
    width: 16px;
    height: 23px;
    background-position: 0 -186px;
}

.shop_rz span.shop_rz1.on {
    background-position: -55px 0
}

.shop_rz span.shop_rz2.on {
    background-position: -52px -32px;
}

.shop_rz span.shop_rz3.on {
    width: 29px;
    height: 23px;
    background-position: -52px -63px;
}

.shop_rz span.shop_rz_vip2.on {
    width: 29px;
    height: 23px;
    background-position: 0 -160px;
}

.shop_xinxi {
    padding-left: 20px;
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
}

.shop_xinxi_l {
    display: inline-block;
    width: 20%;
    line-height: 200%
}

.shop_xinxi_r {
    display: inline-block;
    width: 80%;
    line-height: 200%;
    word-wrap: break-word;
    word-break: normal;
}

/*.shop_xinxi li{ padding-top:15px;}*/
.xq_shop a.enter {
    width: 105px;
    height: 36px;
    line-height: 36px;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 16px;
    margin-bottom: 15px;
    background: #ff7800;
    color: #fff
}

/*详情页-推荐号码*/
.number_right_num {
    width: 1190px;
    margin: 0 auto 30px;
}

.number_01 {
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    color: #555;
    border-bottom: 1px dashed #999;
    margin-bottom: 15px;
}

.number_01 span {
    float: right;
    font-size: 14px;
}

.number_right_num ul {
    width: 1188px;
    border-left: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
}

.number_right_num ul li {
    width: 198px;
    float: left
}

.number_right_num ul li a {
    display: block;
    padding: 13px 0;
    height: 50px;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    text-align: center;
}

.number_right_num ul li a:hover {
    border: 1px solid #ff9800;
    background: #fef3df;
    margin-left: -1px;
    margin-top: -1px;
}

.number_right_num ul li a h2 {
    color: #333;
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 7px;
}

.number_right_num ul li a h2 span {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
}

.liang {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../images/hm_icon.png) no-repeat;
    background-size: 42px auto;
    background-position: 0 3px;
}

.pu {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../images/hm_icon.png) no-repeat;
    background-size: 42px auto;
    background-position: -24px 3px;
}

.number_right_num ul li a p {
    width: 70%;
    font-size: 0.8em;
    margin: 0 auto;
}

/*号码定制*/
.dz_bt {
    line-height: 35px;
    height: 35px;
    color: #ff0000;
    font-size: 24px;
    padding-left: 40px;
    background: url(../images/tel_icon.png) no-repeat left top;
    margin: 45px 0 10px 0;
}

.dz_tx {
    height: 34px;
    line-height: 34px;
    color: #fff;
    background: #ff0000;
    font-size: 14px;
    padding: 0 10px;
    margin-bottom: 10px;
}

.dz_main {
    height: 450px;
    background: url(../images/sj_dz_bg.jpg) no-repeat left top;
    padding: 15px;
}

.dz_main .dznr_bt {
    width: 230px;
    padding-top: 150px;
    padding-left: 15px;
}

.dz_main .dznr_bt a {
    display: block;
    width: 156px;
    height: 35px;
    background: url(../images/anbj.png) no-repeat center center;
    line-height: 35px;
    color: #d60a0d;
    padding-left: 40px;
    margin-bottom: 10px;
}

.dz_main .dznr {
    width: 875px;
    height: 410px;
    background: #fff;
    padding: 20px;
    position: relative;
}

.dz_main .dznr h2 {
    font-weight: bold;
    font-size: 16px;
    line-height: 36px;
}

.dz_main .dznr .nzbd {
    font-size: 14px;
    padding: 5px 0;
    line-height: 24px;
}

.dz_main .dznr .nzbd input {
    height: 30px;
    line-height: 30px;
    border: solid 1px #dddddd;
    width: 200px;
    padding-left: 10px;
}

.dz_main .dznr .nzbd textarea {
    width: 420px;
    height: 40px;
    border: solid 1px #dddddd;
    resize: none;
    padding: 5px 10px;
}

.dz_main .dznr .nzbd select {
    margin-right: 15px;
    height: 30px;
    line-height: 30px;
    border: solid 1px #dddddd;
}

.dz_main .dznr .nzan {
    padding-left: 68px;
}

.dz_main .dznr .nzan a {
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #d60a0d;
    float: left;
    margin-right: 100px;
    margin-top: 10px;
}

.dz_main .dznr .nzan a:hover {
    background: #fff004;
    color: #d60a0d;
}

/*号码定制页面推荐号码*/
.dztj {
    width: 940px;
}

.dztj h1 {
    height: 60px;
    line-height: 60px;
    background: url(../images/xian.png) repeat-x left bottom;
    font-size: 24px;
}

.dztj ul li {
    display: block;
    width: 220px;
    height: 85px;
    text-align: center;
    float: left;
    padding-top: 20px;
    padding-right: 20px;
}

.dztj ul li a {
    padding-top: 15px;
    width: 220px;
    height: 70px;
    display: block;
    background: #f0f0f0;
    border: solid 1px #e6e6e6;
    border-radius: 3px;
}

.dztj ul li a h2 {
    padding: 0;
    margin: 0;
    display: block;
    font-size: 22px;
    font-weight: bold;
    color: #333
}

.dztj ul li a p {
    padding: 10px 0 0 0;
    margin: 0;
    width: 150px;
    margin: 0 auto;
    font-size: 14px;
}

.dztj ul li a:hover {
    background: #fff4d9;
    border: solid 1px #ffd5a1;
}

.dztj ul li:nth-child(4n+4) {
    padding-right: 0px;
}

.dznews {
    width: 225px;
}

.dznews h1 {
    height: 60px;
    line-height: 60px;
    background: url(../images/xian.png) repeat-x left bottom;
    font-size: 24px;
}

.dznews ul {
    padding-top: 20px;
}

.dznews ul li {
    line-height: 38px;
    font-size: 14px;
    display: block;
}

.dznews ul li a {
    padding-left: 10px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333
}

.yanzheng {
    font-size: 12px;
    color: #ff0000;
    vertical-align: top;
}

.onepage_bt {
    width: 1160px;
    height: 50px;
    line-height: 50px;
    background: #f3f3f3;
    border-left: 10px solid #e4000f;
    padding-left: 20px;
    color: #555;
    margin-bottom: 10px;
    margin-top: 45px;
}

.dqcs {
    height: 35px;
    line-height: 35px;
    padding-left: 15px;
    font-size: 16px;
}

.dqcs a {
    color: #c00
}

.jjr_content {
    width: 216px;
    background: #ededed;
    border-radius: 15px;
    padding: 20px 30px;
    position: absolute;
    top: 130px;
    left: 610px;
}

.jjr_tips {
    font-size: 15px;
    text-align: center;
    line-height: 180%;
    color: #008df9;
    font-weight: bold
}

.jjr_content img {
    margin: 10px auto 0;
    display: block;
}

/*担保交易icon*/
i.dbjy {
    display: inline-block;
    background: url(../images/dbjy_icon.gif) no-repeat;
    background-size: 32px;
}

i.dbjy.small {
    width: 16px;
    height: 16px;
    background-position: 0 0;
    margin-left: 5px;
}

i.dbjy.middle {
    width: 24px;
    height: 24px;
    background-position: 0 -49px;
}

i.dbjy.big {
    width: 32px;
    height: 32px;
    background-position: 0 -98px;
}

/*实名制图片*/
.smz {
    width: 1190px;
    margin-bottom: 10px;
}

.index-dbjy {
    padding: 5px 0;
    border-bottom: 1px solid #dadada;
    color: #F00;
    font-size: 16px;
}

.index-dbjy a {
    width: 130px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    background: #86ca30;
    display: inline-block;
    border-radius: 5px;
    border: none;
}

/*二手手机号码出售*/
.s_dz_bt {
    line-height: 35px;
    height: 35px;
    color: #ff0000;
    font-size: 24px;
    padding-left: 40px;
    background: url(../images/tel_icon.png) no-repeat left top;
    margin: 45px 0 10px 0;
}

.s_dz_tx {
    height: 34px;
    line-height: 34px;
    color: #fff;
    background: #ff0000;
    font-size: 14px;
    padding: 0 10px;
    margin-bottom: 10px;
}

.s_dz_tx a {
    color: #30F
}

.s_dz_main {
    height: 475px;
    background: url(../images/s_dz_bg.jpg) no-repeat left top;
    padding: 15px;
}

.s_dz_main .s_dznr_bt {
    width: 230px;
    padding-top: 150px;
    padding-left: 15px;
}

.s_dz_main .s_dznr_bt a {
    display: block;
    width: 156px;
    height: 35px;
    background: url(../images/anbj.png) no-repeat center center;
    line-height: 35px;
    color: #d60a0d;
    padding-left: 40px;
    margin-bottom: 10px;
}

.s_dz_main .s_dznr {
    width: 875px;
    height: 465px;
    background: #fff;
    padding: 5px 20px;
}

.s_dz_main .s_dznr h2 {
    font-weight: bold;
    font-size: 16px;
    line-height: 36px;
}

.s_dz_main .s_dznr .s_nzbd {
    font-size: 14px;
    padding: 5px 0;
    line-height: 24px;
}

.s_dz_main .s_dznr .s_nzbd1 {
    font-size: 14px;
    padding: 5px 0 10px;
    line-height: 24px;
}

.s_dz_main .s_dznr .s_nzbd input {
    height: 30px;
    line-height: 30px;
    border: solid 1px #dddddd;
    width: 200px;
    padding-left: 10px;
}

.s_dz_main .s_dznr .s_nzbd1 textarea {
    width: 720px;
    height: 30px;
    border: solid 1px #dddddd;
    resize: none;
}

.s_dz_main .s_dznr .s_nzbd textarea {
    width: 720px;
    height: 80px;
    border: solid 1px #dddddd;
    resize: none;
    padding: 5px 10px;
}

.s_dz_main .s_dznr .s_nzbd select {
    margin-right: 15px;
    height: 30px;
    line-height: 30px;
    border: solid 1px #dddddd;
}

.s_dz_main .s_dznr .s_nzan {
    padding-left: 68px;
}

.s_dz_main .s_dznr .s_nzan a {
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #d60a0d;
    float: left;
    margin-right: 100px;
    margin-top: 10px;
}

.s_dz_main .s_dznr .s_nzan a:hover {
    background: #fff004;
    color: #d60a0d;
}

.s_nzan input#reset {
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #bcbcbc;
    cursor: pointer;
    float: left;
    margin-right: 100px;
    margin-top: 10px;
    border: none
}

/*左侧精品*/
.jingpin {
    width: 1190px;
}

.jingpin li {
    width: 168px;
    float: left;
    margin-right: 10px;
    padding: 5px 10px;
    border: 1px solid #dadada;
    margin-bottom: 10px;
}

.jingpin li:nth-child(6n+6) {
    margin-right: 0
}

.jingpin li p.jj-one {
    font-size: 22px;
    color: #4094d5;
    background: url(../images/jian.png) no-repeat right;
    margin-bottom: 3px;
}

.jingpin li p.jj-one span {
    color: #f00
}

.jingpin li p.jj-two {
    font-size: 13px;
    color: #666;
    margin-bottom: 3px;
}

.jingpin li p.jj-three span {
    display: inline-block;
}

.jingpin li p.jj-three span:nth-child(1) {
    float: left;
    font-size: 14px;
    color: #ff5401
}

.jingpin li p.jj-three span:nth-child(2) {
    float: right;
    font-size: 14px;
}

/*底部精品*/
.jingpin-tj {
    width: 1188px;
    border: 1px solid #d9d9d9;
    margin: 0 auto 20px;
}

.jingpin-tj-bt {
    height: 40px;
    line-height: 40px;
    background: #f1f1f1;
    font-size: 18px;
    color: #333;
    padding: 0 15px;
}

.jingpin-tj-bt a {
    float: right;
    color: #297AD6;
    font-size: 14px;
}

.jingpin-tj ul {
    padding-left: 15px;
    padding-bottom: 15px;
}

.jingpin-tj ul li {
    width: 163px;
    border-bottom: 1px dashed #999;
    float: left;
    padding: 10px 15px;
}

.jingpin-tj ul li p.jj-one {
    font-size: 20px;
    color: #4094d5;
    background: url(../images/jian.png) no-repeat right;
    margin-bottom: 3px;
}

.jingpin-tj ul li p.jj-three span {
    display: inline-block;
}

.jingpin-tj ul li p.jj-three span:nth-child(1) {
    float: left;
    font-size: 14px;
    color: #ff5401
}

.jingpin-tj ul li p.jj-three span:nth-child(2) {
    float: right;
    font-size: 14px;
    color: #666
}
